html {
  scroll-behavior: smooth;
}

body{
    background-color: #ffffff;
}

h1, h2, h3, h4, h5, h6, p, a{
    font-family: "Montserrat";
}

p{
    color: #505050;
    font-size: 18px;
}

a:hover{
    text-decoration: none;
}

header{
    background-color: #fff;
}

nav {
    padding: 25px 0;
}

nav #logo-header {
    height: 25px;
    margin: 20px 0;
    display: block; }

.navbar-menu{
    margin: 25px 0;
}

.navbar-menu .navbar-nav .nav-link{
    text-align: center;
}

.navbar-light .navbar-nav .nav-link {
  text-align: center;
  color: #878787;    
  white-space: nowrap;
  font-size: 16px;  transition: all 0.5s ease; 
}

/* Estilo para el hover de los enlaces */
.navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .nav-link:active {
  color: #EA1B47;
  font-weight: 700;
}

.hero{
    background: rgb(234,28,71);
    background: linear-gradient(90deg, rgba(234,28,71,1) 0%, rgba(202,0,112,1) 80%);
}

.hero-img {
    margin-bottom: -200px;
    margin-top: 50px;
    max-height: 650px;
    padding: 0 50px;
}

/*
.animated-link {
    position: relative;
    text-decoration: none;
}

.animated-link::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -2px;
    width: 0;
    height: 2px;
    background-color: #EA1B47; 
    transition: width 0.3s ease;
}

.animated-link:hover::after,
.animated-link:active::after { 
    width: 100%;
}

.animated-link:active { 
    color: #EA1B47;
}*/

.navbar-menu ul{
    align-items: right;
}

#description{
    margin-top: 250px;
    padding: 50px 0;
    position: relative;
}

#description h1 {
    color: #EA1B47;
    font-weight: 800;
}

#description p {
    text-align: justify;
}

.custom-box-1{
    background: rgb(234,28,71);
    background: linear-gradient(90deg, rgba(234,28,71,1) 0%, rgba(202,0,112,1) 80%);    
    border-radius: 15px;
    overflow: hidden;
}

.custom-box-1-head{
    padding: 20px 20px 10px 20px;
}

.custom-box-1-head h3 {
    color: #fff;
    font-weight: 800;
    font-size: 1.5em;
    margin-bottom: 0;
}

.custom-box-1-head h4{
    color: #fff;
    font-weight: 800;
    font-size: 1.2em;
}

.custom-box-1-body{
    padding: 15px 20px;
    background-color: #fff;
    margin: 2px;
}

.custom-box-1-body h5, .custom-box-1-bottom h5{
    color: #EA1B47;
    font-weight: 600;
    margin-bottom: 0;
}

.custom-box-1-body h6{
    color: #EA1B47;
    font-weight: 600;
    font-size: 10px;
    margin-bottom: 0;
}

.custom-box-1-bottom{
    padding: 15px 20px;
    background-color: #fff;
    margin: 2px;
    border-radius: 0 0 13px 13px;
}

.card{
    border: 0;
    margin-bottom: 30px;
}

.card-header-1{
    border: 2px solid #E91C48;
    border-radius: 50px;
    padding: 5px 20px;
    transition: all 0.3s ease;
}

.card-header-1 button{
    border: 0;
}

.card-header-1 h3{
    color: #DE1356;
    font-weight: 800;
    margin-bottom: 0;
    padding: 0 20px;
    font-size: 20px;
}

.card-header-1 button:focus, .card-header-1 button:active, .card-header-1 button:hover{    
    text-decoration: none;
    border: 0;
}

.icono-ejes{
    max-height: 42px;
}

.icono-mas{
    max-height: 18px;
}

#experiencias{
    margin: 80px 0;
}


.btn-inscrption-1 {
    width: 100%;
    padding: 7px 25px;
    background: rgb(234,28,71);
    background: linear-gradient(90deg, rgba(234,28,71,1) 0%, rgba(202,0,112,1) 80%);
    color: #fff;
    border-radius: 50px;
    display: block;
    text-align: center;
    font-size: 24px;
    font-weight: 700;
    letter-spacing: 1px;
    transition: all 0.5s ease;
}

.btn-inscrption-1:hover {
    background: rgb(234,28,71);
    background: linear-gradient(0deg, rgba(234,28,71,1) 0%, rgba(202,0,112,1) 100%);
    color: #fff;
    transition: all 0.5s ease;
}

#btn-inscrption h6{
    color: #505050;
    text-align: center;
    margin-bottom: 15px;
}

.hr-1 {
    border-top: 3px solid #505050;
    margin-top: 120px;
    margin-bottom: -30px;
}

.hr-2 {
    border-top: 3px solid #505050;
    margin-top: 60px;
    margin-bottom: 80px;
}

#nos-acompanan h3 {
    background-color: #fff;
    padding: 10px 25px;
    text-align: center;
    display: inline-block;
    font-weight: 600;
    color: #505050;
}

.logo-acompañante{
    padding: 30px;
}

.txt-r{
    text-align: right;
}

.logo-footer{
    max-height: 55px;
}

#programa{
    margin: 90px 0;
}

.card-header-2{
    width: 100%;
    padding: 7px 25px;
    background: rgb(234,28,71);
    background: linear-gradient(90deg, rgba(234,28,71,1) 0%, rgba(202,0,112,1) 80%);    
    border-radius: 50px;
}

.card-header-2 button{
    border: 0;
}

.card-header-2 h3{
    display: block;
    font-size: 24px;
    font-weight: 700;
    letter-spacing: 1px;
    color: #fff;
    margin-bottom: 0;
}

.card-header-2 button:focus, .card-header-2 button:active, .card-header-2 button:hover{    
    text-decoration: none;
    border: 0;
}

.card-body-2 {
    margin: 50px 0;
}

.table-head{
    background-color: #EBEBEB;
}

.table-body{
    background: rgb(234,28,71);
    background: linear-gradient(90deg, rgba(234,28,71,1) 0%, rgba(202,0,112,1) 80%);
    padding-bottom: 35px;
}

.table-head td{
    color: #505050;
    border-left: 2px solid #fff;
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
    padding: 10px 35px;
    font-family: 'Montserrat';
}

.table-body td{
    border-left: 2px solid #fff;
    border-right: 2px solid #fff;
    padding: 20px 35px;
}

.table-body p{
    color: #fff;
}

.table-body p, .table-head p{
    font-size: 15px;
    margin-bottom: 0;
}

.table-body .mid-cel{
    padding: 10px 0;
    border-top: 1px solid rgba(255, 255, 255, 0.5);
    border-bottom: 1px solid rgba(255, 255, 255, 0.5);
}

.btm-border-cell{
    border-bottom: 1px solid rgba(255, 255, 255, 0.5);
}

.btm-p-cel{
    padding: 20px 35px 45px 35px !important;
}

.top-p-cel{
    padding: 35px 35px 20px 35px !important;
}

.center-p-cel{
    padding: 35px !important;
}

.cell-top{
    vertical-align: middle;
}

.col-table-1{
    width: 15%;
}

.col-table-2{
    width: 50%;
}

.col-table-3{
    width: 35%;
}

.table-head h4{
    color: #EA1B47;
    font-weight: 700;
    margin-bottom: 0;
}

.table-head h4 small{
    font-size: 16px;
    vertical-align: middle;
}

.title-1{
    width: 100%;
    padding: 10px 35px;
    background: rgb(234,28,71);
    background: linear-gradient(90deg, rgba(234,28,71,1) 0%, rgba(202,0,112,1) 80%);
    color: #fff;
    border-radius: 50px;
    display: block;
    font-size: 24px;
    font-weight: 700;
    letter-spacing: 1px;
}

#speakers{
    margin: 80px 0;
}

#speakers h5{
    color: #DE1356;
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 0;
}

#speakers p{
    color: #474747;
    font-size: 14px;
    margin-bottom: 0;
}

.speakers-img{
    margin: 50px 0 30px 0;
    max-height: 220px;
}

.logo-acompañante-2{
    max-height: 60px;
    padding: 0 15px;
}

.bases-link{
    color: #fff;
    font-size: 16px;
}

.bases-link h6{
    margin-bottom: 0;
}

.bases-link:hover{
    color: #fff;
    text-decoration: none;
}

#programa h3{
    margin-bottom: 0;
    font-size: 24px;
    font-weight: 700;
    text-transform: uppercase;
}

#investigacion h3{
    margin-bottom: 0;
    font-size: 24px;
    font-weight: 700;
    text-transform: uppercase;
}

.mobile-box-1{
    padding: 25px;
    background: rgb(234,28,71);
    background: linear-gradient(90deg, rgba(234,28,71,1) 0%, rgba(202,0,112,1) 80%);
}

.horario-mob{
    color: #fff;
    font-size: 18px;
    margin-bottom: 10px;
}

.tema-mob-1{
    color: #fff;
    font-size: 20px;
    margin-bottom: 10px;
}

.lugar-mob{
    color: #fff;
    font-size: 15px;
    margin-bottom: 10px;
}

.tema-mob-2{
    color: #fff;
    font-size: 16px;
    margin-bottom: 10px;
}

.hr-3{
    border-top: 1px solid #fff;
    margin: 30px 0;
}

.mobile-box-2{
    background-color: #EBEBEB;
    padding: 15px 25px;
}

.mobile-box-2 h4{
    color: #EA1B47;
    font-weight: 700;
    margin-bottom: 0;
}

.mobile-box-2 h4 small{
    font-size: 14px;
    vertical-align: middle;
}

footer{
    margin-top: 80px;
    background-color: #930023;
    padding: 100px 0;
}

.card-header-2 h3 small{
    font-size: 15px;
    letter-spacing: 0;
}

.btn-inscrption-flotante{
    padding: 7px 25px;
    background: rgb(234, 28, 71);
    background: linear-gradient(90deg, rgba(234, 28, 71, 1) 0%, rgba(202, 0, 112, 1) 80%);
    color: #fff;
    border-radius: 50px;
    display: inline-block;
    font-size: 24px;
    font-weight: 700;
    border: 2px solid #fff;
    rotate: -90deg;
    position: fixed;
    left: -30px;
    top: 55%;
    z-index: 999;

}


@media (max-width:1600px){
    
}

@media (max-width:1400px){
    
}

@media (max-width:1135px){
    
}


@media (max-width:991px){
   
}

@media (min-width: 767px){
    .hide-dekstop{
        display: none;
    }
}


@media (max-width: 768px){
    .hide-mobile{
        display: none;
    }

    #programa {
        margin: 40px 0;
    }

    .card-header-2 {
        padding: 7px 12px;
    }

    #programa h3 {
        font-size: 18px;
        text-align: left;
    }

    .card-header-2 h3 small{
        font-size: 12px;
        letter-spacing: 0;
    }

    .card-body-2 {
        margin: 20px 0;
    }

    .speakers-img {
        margin: 30px 0 10px 0;
        max-height: 200px;
    }

    #speakers {
        margin: 30px 0;
        padding: 0 20px;
    }

    #speakers .row .col-md-4{
        text-align: center;
    }

    .hr-2 {
        border-top: 1px solid #505050;
        margin-top: 52px;
        margin-bottom: 30px;
    }

    .logo-acompañante-2 {
        max-height: 70px;
        padding: 12px 15px;
    }

    footer {
        margin-top: 30px;
        padding: 50px 35px;
    }

    footer .col-md-6, .txt-r{
        text-align: center;
    }

    .logo-footer {
        max-height: 75px;
    }

    .txt-r{
        margin-top: 25px;
    }

    #investigacion h3 {
        font-size: 16px;
    }

    .bases-link h6 {
        margin-bottom: 0;
        font-size: 12px;
        letter-spacing: 0;
        padding: 0;
        text-align: right;
    }

    #description {
        margin-top: 75px;
        padding: 30px 20px;
    }

    .hero-img {
        margin-bottom: -75px;
        margin-top: 25px;
        padding: 0 25px;
    }

    #description h1 {
        font-size: 30px;
        line-height: 1.2;
    }

    #description p {
        font-size: 15px;
    }

    .custom-box-1-head {
        text-align: center;
    }

    .custom-box-1-head h3 {
        font-size: 1.3em;
    }

    .custom-box-1-head h4 {
        font-size: 1em;
    }

    .icono-img-1{
        max-height: 70px;
    }

    .custom-box-1-body .col-md-4, .custom-box-1-bottom .col-md-4{
        text-align: right;
    }

    #ejes{
        padding: 0 25px;
    }

    .img-ejes{
        margin-bottom: 35px;
    }

    #experiencias {
        margin: 0 0 50px 0;
    }

    #btn-inscrption{
        padding: 0 25px;
    }

    #nos-acompanan{
        padding: 0 25px;
    }

    .logo-acompañante {
        padding: 10px;
        max-height: 95px;
        max-width: 212px;
        margin: 12px;
    }

    #videos-home .col-md-6{
        margin-bottom: 35px;
    }

    #videos-home {
        padding: 0 25px;
    }

    nav #logo-header {
        height: 18px;
        max-width: 90%;
    }

    .navbar-light .navbar-toggler-icon {
        background-image: url('https://contenidos.21.edu.ar/microsites/cordoba-security-conference-2024/assets/img/hamb.png');
        max-height: 22px;
        width: 26px;
    }

    .navbar-light .navbar-toggler {
        border-color: rgba(0,0,0,0);
    }

    .btn-inscrption-flotante {        
        font-size: 16px;
        rotate: unset;
        left: 50%;
        bottom: 10px;
        top: unset;
        transform: translateX(-50%);
    }

}


@media (max-width: 476px){
    nav #logo-header {
        max-width: 80%;
    }
}





